# List of the dirs, protected from the code editing
PROTECT = /home/timur/stt:/usr/local/stt

# List of the unix groups that are able to edit code in the PROTECTed dirs
AUTHGROUPS = wheel, sttcode

# Standart search path - can be overwritten by environment variable
STTPATH = /usr/stt:/usr/local/stt:/home/timur/stt

# Directory for temporary files
TMPDIR = /tmp

# Where default system mailboxes reside (MBOX)
MAILDIR = /var/mail

# Disable potential warnings in external modules. 'Off' not recomended!
WARNINGS = on
